Package wx :: Class ProcessEvent

[frames | no frames]

## Type ProcessEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    ProcessEvent

Proxy of C++ ProcessEvent class

Method Summary
ProcessEvent | `__init__(self, id, pid, exitcode)`
int | `GetExitCode(self)`
int | `GetPid(self)`

Property Summary
| `ExitCode`: See `GetExitCode`
| `m_exitcode`
| `m_pid`
| `Pid`: See `GetPid`
| `thisown`: The membership flag

Property Details

### ExitCode

See `GetExitCode`

  Get Method:
    `GetExitCode`(self)

### Pid

See `GetPid`

  Get Method:
    `GetPid`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:17 2007 | http://epydoc.sf.net